"Invalid Package Selections" error found from TDPut when TVME upgrade from 15.00 to 15.10

Teradata Database on VMWare
Teradata Employee

"Invalid Package Selections" error found from TDPut when TVME upgrade from 15.00 to 15.10

"Invalid Package Selections" error found from TDPut when TVME upgrade from 15.00 to 15.10

Error text:

The Teradata efix upgrade you are attempting does not meet Customer Mode criteria

The Teradata packages being installed must match the running Teradata major.minor.maintenance version 15.00.03

(ppde,ppdegpl,ptdbms,tdgss and tgtw versions being installed must start with 15.00.03)

Tags (1)
1 REPLY
Teradata Employee

Re: "Invalid Package Selections" error found from TDPut when TVME upgrade from 15.00 to 15.10

TVME upgrade from 15.00 to 15.10 is Major Version upgrade.

Customer cannot upgrade Major or Minor Versions of TVME "in place" at this time.

To migrate from one Major/Minor release to the other, it is recommended,

1. Database Backup

2. Install/Config new TD15.10 TVME image

3. Database Restore to get the data back in place from TD 15.0 TVME image

There is a Teradata Service Offer available to perform Major/Minor upgrades.

Customer need to contact local CSR and check for the service details if Teradata Service Offer desired.